@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Telex', sans-serif;
	font-size:1em;  /*-- Enables font size scaling in MSIE  --*/
	margin:0;
	padding:0;
	text-align:center;
	color:#000;
	background:url(../images/bg_pattern.jpg) repeat;
	line-height:normal;
}
html > body {
	font-size:0.8em;
}
html {
	min-height: 100%;
	height:auto;	
}
#top {		/*-- Nomensa Method to hide the content --*/
	position:absolute;
	left:-999em;
	width:990em;
}
form,table,p,h1,h2,h3,h4,h5,h6,ul,li,div,dl {
	margin:0;
	padding:0;
}
li {
	padding:0;
	margin:0;
	list-style:none;
}
a {
	text-decoration:none;
	outline:none;
	color:#000;
}
a:hover {
	text-decoration:none;
}
img {
	border:0;
	vertical-align:top;
}
input , select {
	vertical-align:middle;
	}
.clsFloatLeft {
	float:left;
}
.clsFloatRight {
	float:right;
}
/* end of common */
/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* End hide from IE-mac */
/* end of  clearfix */
#container {
	width:970px;
	margin:0 auto;
	text-align:left;
}
/*HEADER*/
#header h1 a{
	overflow:hidden;
	display:block;
}
/*LEFT HEADER*/
#selLeftHeader{
	width:300px;
	margin-top:10px;
}
#selLogo h1 a{
	width:288px;
	height:52px;
	text-indent:-2000em;
	overflow:hidden;
	display:block;
}
#selLogo h1 {
	background:url(../images/banner.png) no-repeat;
	width:990px;
	height:96px;
}
#selLogo{
	padding:20px 0 0 5px;
}
/*END OF LEFTHEADER*/
/*RIGHT HEADER*/
#selRightHeader{
	width:230px;
	margin-top:20px;
}
#selSearch .clsToptext{
	width:170px;
	padding:5px 0;
	border:1px solid #999;
	color:#fff;
	background-color:#000;
	font:1em;
	vertical-align:middle;
	margin-right:5px;
}
#selSearch .clsSubmitBt1 {
	background:url(../images/go_btn.png) no-repeat;
	border:none;
	width:37px;
	height:31px;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
}
/*END OF RIGHT HEADER*/
/*END OF RIGHT HEADER*/
/*END OF HEADER*/
#main_box{
	padding:25px 0;
	color:#000;
}
/*SUB HEADER */
#subHeader {
	overflow:hidden;
	display:block;
	}
#selSubHeader li{
	line-height:35px;
	height:35px;
	width:100px;
	float:right;
	text-align:center;
	margin-left:3px;
}
#selSubHeader li a{
	color:#fff;
	text-decoration:none;
	display:block; 
	width:100px;
	height:35px;
}
#selSubHeader li a:hover, #selSubHeader .clsActive{
	background:url(../images/li_hover.jpg) repeat-x center top;
	color:#000;
	width:100px;
	height:35px;
 }
#selSubHeader .clsActive a{
	color:#000;
}
/* END OF THE SUBHEADER */
.clsBanner{
	width:935px;
	height:358px;
	margin:5px 3px;
}
.clsBannerHistory{
	background:url(../images/History1.jpg) no-repeat top center;
	width:935px;
	height:280px;
	margin:5px 3px;
	
}
.clsBottom {
	background:url(../images/bottom.jpg) no-repeat scroll center bottom;
	padding-bottom:10px;
}
.clsTop {
	background:url(../images/top.jpg) no-repeat scroll center top;
	padding-top:10px;
}
.clsCenter {
	background:url(../images/center.jpg) repeat-y scroll 0 0;
	padding:5px 5px 40px;
}
.content{
	padding:10px 5px;
}
/*SIDEBAR*/
.sidebar1,.sidebar2{
	width:216px;
}
.sidebar1 h3,.sidebar2 h3 {
	background:url(../images/h3_bg001.jpg) no-repeat;
	font-size:1em;
	font-weight:bold;
	color:#fff;
	text-align:center;
	height:44px;
	line-height:50px;
	padding-left:30px;
}
.sidebar1 p,.sidebar2 p{
	color:#000;
	text-align:justify;
}
/*MAIN ROUNTED CORNERS*/
.inner_tb{
	background:#fff url(../images/inner_tb.jpg) repeat-x top;
	margin-top:5px;
}
.inner_bb{
	background:url(../images/inner_bb.jpg) repeat-x bottom;
}
.inner_lb{
	background:url(../images/inner_lb.jpg) 0px 0px repeat-y;
}
.inner_rb{
	background:url(../images/inner_rb.jpg) right 0px repeat-y;
}
.inner_tlc{
	background:url(../images/inner_tlc.jpg) left top no-repeat;
}
.inner_trc{
	background:url(../images/inner_trc.jpg) right top no-repeat;
}
.inner_blc{
	background:url(../images/inner_blc.jpg) left bottom  no-repeat;
}
.inner_brc{
	background:url(../images/inner_brc.jpg) right bottom no-repeat;
	padding:5px;
	margin-bottom:10px;
	height:1%;
}
* html .cls100_p{
	width:100%;
}
#selNews a{
	text-decoration:underline;
	}
#selNews,#selteamtrainer,.clsQuickLinks, #selSpecialEvents, #selUpcomingMatches{
	padding:5px;
}
#selSpecialEvents {
	min-height:501px;
	vertical-align:middle;
	}
#selUpcomingMatches{
	/*min-height:176px;*/
	}
	
#selOrg span, #selSpecialEvents span{
	color:#000;
	font-weight:bold;
}
 #selUpcomingMatches span{
	color:#000;
	font-weight:bold;
	text-decoration:underline;
 }
 #selUpcomingMatches a{
	
	text-decoration:underline;
 }
#selNews p {
	margin:10px 0;
	text-align:justify;
	color:#000;
}
#selNews li{
	border-bottom:1px dashed #ccc;
	padding-bottom:5px;
	margin-bottom:10px;
	line-height:13px;
	padding-left:10px;
	text-align:left;
}
#selNews .newsdate {
	padding-bottom:0.5em;
	color:#000;
	font-weight:bold;
	text-align:left;
	margin-left:-10px;
	}	
#selNews li:last-child{
	border:none;
	padding-bottom:5px;
	margin-bottom:0px;
}
.sidebar1 .clsRead,.sidebar2 .clsRead{
	margin:0 0 0 120px;
	padding:10px 0;
}
.sidebar1 .clsRead a,.sidebar2 .clsRead a{
	padding-left:7px;
	}
.clsRead{
	background:url(../images/read_btn.jpg) no-repeat scroll right;
	width:76px;
	height:23px;
	line-height:20px;
	text-align:right;
}
.clsRead a{
	color:#fff;
	padding-right:5px;
}
.clschampion{
	margin:10px 0;
}
.sidebar2 li{
	background:url(../images/list_icon.jpg) no-repeat left 7px;
	padding-left:15px;
}
.sidebar2 li a{
	font:12px;
	line-height:20px;
}
.sidebar2 li a:hover{
	text-decoration:underline;
}
.sidebar2 ul{
	padding:10px 0;
}
#selservice,#selOrg {
	margin-bottom:10px;
	padding:0 7px;
}
/*END OF SIDEBAR*/
/*MAIN*/
#main {
	float:left;
	margin-left:10px;
	width:480px;
}

#mainOneColumn {
	float:left;
	margin:0px;
	padding:0px;
	width:100%;
}
#selWelcome {
	padding:20px;
	min-height:514px;
	}
	
#selWelcome h2{
	font-weight:bold;
	font-size:1.5em;
	padding-bottom:20px;
	color:#000;
}
#selWelcome p,#selFeat_service p{
	color:#000;
	text-align:justify;
}
#selWelcome img,#selFeat_service img{
	float:left;
	margin-right:10px;
}
#main .clsRead {
	margin-left:320px;
	text-align:right;
	padding:10px 0;
}
#selFeat_service {
	padding:0 10px;
}
#selFeat_service h2{
	color:#FBA802;
	font:bold 14px;
	text-transform:uppercase;
	margin:15px 0;
}
#selFeat_service .clsRead a{
	padding-left:5px;
}
.clscommon {
	padding:10px 0 15px;
}
.clslist li{
	background:url(../images/list_icon.jpg)  no-repeat left 11px;
	padding-left:15px;
}

.clslist2 li{
	background:url(../images/list_icon.jpg)  no-repeat left 0.75em;
	
	padding:5px;
	padding-left:15px;
	padding-bottom:15px;
	
}
.clslist3 li {
	background:url(../images/match_listicon.jpg)  no-repeat left 0.75em;
	padding-bottom:0px;
	padding-left:15px;
}
.clslist3 {
	padding-left:25px;
}
.clslist4 {
	list-style:none;
	text-align:center;
	}
.clslist4 li{
	padding:5px;
	border-top:1px dashed #aaa;
	}
.clslist4 li:first-child{
	padding:5px;
	
	border-top:0px dashed #aaa;
	}		
.clslist li a{
	font:12px;
	line-height:26px;
	text-decoration:underline;
}
.clslist li a:hover{
	text-decoration:none;
}
.claer{
	clear:both;
}
.clslist{
	
}
.clsbot{
	color:#000;
	clear:both;
	padding:10px 0;
}
/*END OF MAIN*/
/*FOOTER*/
#footer{
	clear:both;
	text-align:center;
	margin:20px 0;
}
#footer li{
	display:inline;
	}
#footer li a{
	color:#fff;
	padding:0 5px;
}
#footer li a:hover{
	text-decoration:underline;
}
#footer p{
	color:#fff;
	padding:10px 0;
}
#footer p a{
	color:#fff;
	text-decoration:underline;
	padding:0 3px;
}
#footer p a:hover{
	text-decoration:none;
}
/*END OF FOOTER*/
.clscenter_boxBottom {
	background:url(../images/cb_bottom.jpg) no-repeat scroll center bottom;
	padding-bottom:12px;
}
.clscenter_boxTop {
	background:url(../images/cb_top.jpg) no-repeat scroll center top;
	padding-top:2px;
}
.clscenter_boxCenter {
	background:url(../images/cb_top.jpg) repeat-y scroll center top;
	padding:10px;
		
}

#front-slides{
	position: relative;
	
}

#front-slides #front-slides-cover{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 940px;
	height: 25px;
	z-index: 4001;
}

/* Set the height if not specified on the image */

#front-slides .slides_container {
	width:940px;
}

#front-slides .slides_container div {
	width:940px;
	display:block;
}

#front-slides .slides_container .caption {
	display: none;
}

#front-slides .pagination {
	display: block;
	position: absolute;
	top:10px;
	right: 10px;
	z-index: 4002;
}

#front-slides .pagination li {
	float: left;
	list-style: none outside none;
	margin: 0 2px;
	display: block;
	width: 10px;
	height: 10px;
}

#front-slides .pagination li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	background: #fff;
	opacity: 0.6;
	
	
}


#front-slides .pagination li a:hover,
#front-slides .pagination li.current a {
	opacity: 1;
}



#gallery-holder{

}

.gallery-thumbs a,
.work-thumbs a{
	text-decoration: none;
	color: #333333;
}

.gallery-thumbs,
.work-thumbs{
	overflow: hidden;
	margin: 10px 0px;
	line-height: 0em;
	width: 970px;
	margin-left: -5px;
}

.gallery-thumbs>li,
.work-thumbs>li{
	float: left;
	margin: 10px;
	width: 215px;
}

.gallery-thumbs>li a.plusbg,
.work-thumbs>li a.plusbg{
	display: block;
	background: #f1f1f1 url(../images/plus.png)  no-repeat center center;
	
	
}

.gallery-thumbs>li img,
.work-thumbs>li img{
	margin: 8px;
}

.gallery-thumbs>li .thumb-description,
.work-thumbs>li .thumb-description{
	line-height: 1.5em;
	margin-top: 15px;
}

.gallery-thumbs>li .thumb-description p,
.work-thumbs>li .thumb-description p{
	margin-bottom: 0px;
}

.gallery-thumbs>li .thumb-description .thumb-title,
.work-thumbs>li .thumb-description .thumb-title{
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
}



#tabstrip{
	min-height:400px;
	}
.tab{
	min-height:400px;
	}
.ranking{
	margin: 0px auto 0px auto;
	width:500px;
	padding-top:50px;
	}
.tranking{
	border:1px solid black;
	}
.tranking th{
	color:#000;
	background-color:#999;
	}

.tranking td {
	text-align:center;
	background-color:#CCC;
	}
.tranking td.team {
	text-align:left;
	}	
h4{
	font-size:1.25em;
	font-weight:bold;
	color:#666;
	}
.tnextmatches{
	border:0px solid black;
	width:100%;
	text-align:center;
	}	
	
.bggrey{
	background-color:#ccc;
	}
.bglightgrey{
	background-color:#eee;
	}	
.height50{
	height:20px;
	}
.tnextmatches td.team{
	font-weight:bold;
	}
.history{
	color:#333;
	padding:50px;
	padding-top:20px;
	}

.contact{
	margin: 0px auto 0px auto;
	width:650px;;
	padding-top:20px;
	color:#000;
	}
.contact table{
	padding:20px;
	border:1px solid #aaa;
	border-radius: 5px;
	
	}	
.contact th{
		background:#ddd;
	text-align:left;
	}
.title {
	padding-top:40px;
	padding-left:50px;
	font-size:1.5em;
	font-weight:bold;
	color:#666;
	}
h5 {
	font-size:1.5em;
	font-weight:bold;
	color:#666;
	}	
a.externallink{
	text-decoration:underline;
	color:blue;
	}	
	
.right {
	text-align:right;
	}
.left {
	text-align:right
	}	
.socialnet{
	text-align:right;
	background-color:#fff;
	padding-right:15px;
	color:#000;
	}
.socialnet a:hover{
	text-decoration:underline;
	}
.socialnet img{
	margin-top:-8px;
	padding-left:5px;
	text-decoration:none;
	}
.invisible{display:none}